

#include "ui/applic.h"

#include "appwin.h"



// The main program:

int UI_Application::Main (int, char* [])
{
    UI_CompositeVObject* root = new AppWindow;
    MakeTopWindow (root);
    root->Title()  = "YACL Analog Clock";
    Run();
    return 0;
}

